» Ubuntu » Pakketten

Error

two or more packages specified (libotr2-bin precise)